GET /api/v1/backers
GET
/api/v1/backersQuery parameters
cursorstring | anylimitobject | anyResponses
200Success
itemsobject[]requiredShow propertiesHide properties
Array of
objectidstringrequiredslugstringrequirednamestringrequiredwebsitestringrequiredkindstringrequiredAllowed:
venture-capitalcorporate-ventureacceleratorventure-studioheadquartersCountryCodestring | anyrequiredShow propertiesHide properties
Any of:
string
stringany
anycreatedAtstringrequiredupdatedAtstringrequiredrelationshipCountsobjectrequiredShow propertiesHide properties
backednumber | string | stringrequiredShow propertiesHide properties
Any of:
number | string
Any of:
number
numberstring
stringstring
stringstring
stringstring
stringacceleratednumber | string | stringrequiredShow propertiesHide properties
Any of:
number | string
Any of:
number
numberstring
stringstring
stringstring
stringstring
stringnextCursorstring | anyrequiredShow propertiesHide properties
Any of:
string
stringany
anyRequest
curl -X GET "https://zawqi.app/api/v1/api/v1/backers"const response = await fetch("https://zawqi.app/api/v1/api/v1/backers", {
method: "GET"
});Response
{
"items": [
{
"id": "string",
"slug": "string",
"name": "string",
"website": "string",
"kind": "venture-capital",
"headquartersCountryCode": "string",
"createdAt": "string",
"updatedAt": "string",
"relationshipCounts": {
"backed": 0,
"accelerated": 0
}
}
],
"nextCursor": "string"
}